.jcarousel-skin-tango .jcarousel-container {
  	background: none;
	float:left;
  
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 960px;
   float:left; margin:4px 0px 5px 10px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  960px;
	min-height:80px;

 
}

.jcarousel-skin-tango .jcarousel-item {
    width: 202px;

  
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
  
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -5px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/arwright.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -5px;
    right: 15px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/arwleft.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/*carousel de foto gallery*/

.jcarousel-skin-tango-foto{}
.jcarousel-skin-tango-foto .jcarousel-container {  
    background: #ccc;
	float:left;
  	margin:0px 25px;
}

.jcarousel-skin-tango-foto .jcarousel-container-horizontal {
    width: 980px;
	margin:10px;
	margin-bottom:0px;

}

.jcarousel-skin-tango-foto .jcarousel-clip-horizontal {
    width:  710px;
	padding-left:270px;
}

.jcarousel-skin-tango-foto ul li{width:100%; float:left; margin:0px; padding:0px; list-style:none; color:#fff;}





.jcarousel-skin-tango-foto .jcarousel-item {
    width: 440px;
	padding-right:135px;
	padding-top:10px; padding-bottom:10px;
 }
 

.tabphotos{width:440px; float:left;}

/*.jcarousel-skin-tango-foto ul li a{color:#666666; text-decoration:none; border:none;}
.jcarousel-skin-tango-foto ul li a:hover{color:#333; text-decoration:none;}*/
.jcarousel-skin-tango-foto .jcarousel-item .foto{width:440px;}
.jcarousel-skin-tango-foto .jcarousel-item .foto:hover{opacity:0.8; filter: alpha(opacity = 80);}
/*.foto img{width:185px; height:138px;}*/
.foto img{width:440px; height:330px;}
.fototxt{ max-width:202px; overflow:hidden; color:#000; padding:5px; text-align:center;}
.fototxt .rjname
{
	font-size:16px;
	color:#7F0073;
	font-weight:bold;
}


.jcarousel-skin-tango-foto .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango-foto .jcarousel-item-placeholder {
    background: #ccc;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-foto .jcarousel-next-horizontal {
    position: absolute;
    top: 125px;
    right: -10px;
    width: 21px;
    height: 138px;
    cursor: pointer;
    background: transparent url(../images/mainarwright.png) no-repeat 0 0;
}


.jcarousel-skin-tango-foto .jcarousel-next-horizontal:hover {
    
}

.jcarousel-skin-tango-foto .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-tango-foto .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-foto .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-foto .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    
}

.jcarousel-skin-tango-foto .jcarousel-prev-horizontal {
    position: absolute;
    top: 125px;
    left: -10px;
    width: 41px;
    height: 138px;
    cursor: pointer;
    background: transparent url(../images/mainarwleft.png) no-repeat 0 0;
}

.jcarousel-skin-tango-foto .jcarousel-prev-horizontal:hover {
    
}

.jcarousel-skin-tango-foto .jcarousel-prev-horizontal:active {
    
}

.jcarousel-skin-tango-foto .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-foto .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-foto .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

/*carousel de image gallery*/

.jcarousel-skin-tango-image .jcarousel-container {
  
    background: none;
  
}

.jcarousel-skin-tango-image .jcarousel-container-horizontal {
    width: 528px;
	height:300px;


}

.jcarousel-skin-tango-image .jcarousel-clip-horizontal {
    width:  528px;
 
}

.jcarousel-skin-tango-image ul li{width:100%; float:left; margin:0px; position:relative; padding:0px; list-style:none;  font:bold 12px Arial, Helvetica, sans-serif; color:#fff; z-index:10}

.jcarousel-skin-tango-image ul li .text{width:505px; padding:5px 10px; position:absolute; float:left; bottom:20px; left:0; list-style:none;  font:bold 14px Arial, Helvetica, sans-serif; color: #FFF; background:url(../images/img_scroller_bg.png) repeat; z-index:12}

.jcarousel-skin-tango-image ul li img{width:505px; height:280px; border:10px solid #258c8c;}
.jcarousel-skin-tango-image ul li a:hover{color:#ddd; text-decoration:none;}

.jcarousel-skin-tango-image ul li .readmore a{color:#333; text-decoration:none; border:none;}
.jcarousel-skin-tango-image ul li .readmore a:hover{color:#666; text-decoration:none;}

.jcarousel-skin-tango-image .jcarousel-item {
    width: 528px;
	height:300px;
  
}

.jcarousel-skin-tango-image .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango-image .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-image .jcarousel-next-horizontal {
    position: absolute;
    top: 120px;
    right: 25px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal-image.png) no-repeat 0 0;
}

.jcarousel-skin-tango-image .jcarousel-next-horizontal:hover {
    background-position: -36px 0;
}

.jcarousel-skin-tango-image.jcarousel-next-horizontal:active {
    background-position: -72px 0;
}

.jcarousel-skin-tango-image .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-image .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-image .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -108px 0;
}

.jcarousel-skin-tango-image .jcarousel-prev-horizontal {
    position: absolute;
    top: 120px;
    right: 475px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal-image.png) no-repeat 0 0;
}

.jcarousel-skin-tango-image .jcarousel-prev-horizontal:hover {
    background-position: -36px 0;
}

.jcarousel-skin-tango-image .jcarousel-prev-horizontal:active {
    background-position: -72px 0;
}

.jcarousel-skin-tango-image .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-image .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-image .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -108px 0;
}


/*profiile*/
/*carousel de foto2 gallery*/

.jcarousel-skin-tango-foto2{}
.jcarousel-skin-tango-foto2 .jcarousel-container {  
    background: none;
	float:left;
}

.jcarousel-skin-tango-foto2 .jcarousel-container-horizontal {
    width: 275px;
	padding:10px 10px;
	

}

.jcarousel-skin-tango-foto2 .jcarousel-clip-horizontal {
    width:  275px;
	overflow:hidden;
	border-radius:5px;
}

.jcarousel-skin-tango-foto2 ul li{width:100%; float:left; margin:0px; padding:0px; list-style:none; color:#fff;}





.jcarousel-skin-tango-foto2 .jcarousel-item {
    width: 275px;
 }
 

.tabphotos{width:275px !important; float:left;}

/*.jcarousel-skin-tango-foto2 ul li a{color:#666666; text-decoration:none; border:none;}
.jcarousel-skin-tango-foto2 ul li a:hover{color:#333; text-decoration:none;}*/
.jcarousel-skin-tango-foto2 .jcarousel-item .foto2{width:189px;}
.jcarousel-skin-tango-foto2 .jcarousel-item .foto2:hover{opacity:0.8; filter: alpha(opacity = 80);}
/*.foto2 img{width:185px; height:138px;}*/
.foto2 img{width:90px; height:100px; padding:5px; float:left;}
.foto2txt{ max-width:265px; overflow:hidden; color:#000; padding:5px; font-size:12px; width:auto;}
.foto2txt .rjname
{
	font-size:14px;
	color:#850302;
	font-weight:bold;
}


.jcarousel-skin-tango-foto2 .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango-foto2 .jcarousel-item-placeholder {
    background: #ccc;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-foto2 .jcarousel-next-horizontal {
    position: absolute;
    top: -24px;
    left: 260px;
    width: 21px;
    height: 38px;
    cursor: pointer;
    background: transparent url(../images/arwright.png) no-repeat 0 0;
}


.jcarousel-skin-tango-foto2 .jcarousel-next-horizontal:hover {
    
}

.jcarousel-skin-tango-foto2 .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-tango-foto2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-foto2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-foto2 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    
}

.jcarousel-skin-tango-foto2 .jcarousel-prev-horizontal {
    position: absolute;
    top: -24px;
    right: 45px;
    width: 41px;
    height: 38px;
    cursor: pointer;
    background: transparent url(../images/arwleft.png) no-repeat 0 0;
}

.jcarousel-skin-tango-foto2 .jcarousel-prev-horizontal:hover {
    
}

.jcarousel-skin-tango-foto2 .jcarousel-prev-horizontal:active {
    
}

.jcarousel-skin-tango-foto2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-foto2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-foto2 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}



/*for photo gallery slide*/
/*carousel de foto3 gallery*/

.jcarousel-skin-tango-foto3{}
.jcarousel-skin-tango-foto3 .jcarousel-container {  
    background: none;
	float:left;
}

.jcarousel-skin-tango-foto3 .jcarousel-container-horizontal {
    width: 600px;
	padding:5px 0px;
	margin-left:40px;
	margin-bottom:10px;
}

.jcarousel-skin-tango-foto3 .jcarousel-clip-horizontal {
    width:  600px;
	overflow:hidden;
	background:#ccc;
	border:solid 4px #fff; 
	-webkit-box-shadow:0px 0px 3px 3px #ccc;
	-moz-box-shadow:0px 0px 3px 3px #ccc;
	-o-box-shadow:0px 0px 3px 3px #ccc;
	-khtml-box-shadow:0px 0px 3px 3px #ccc;
}

.jcarousel-skin-tango-foto3 ul li{width:100%; float:left; margin:0px; padding:0px; list-style:none; color:#fff;}





.jcarousel-skin-tango-foto3 .jcarousel-item {
    width: 200px;
 }
 

.tabphotos{width:200px; float:left;}

/*.jcarousel-skin-tango-foto3 ul li a{color:#666666; text-decoration:none; border:none;}
.jcarousel-skin-tango-foto3 ul li a:hover{color:#333; text-decoration:none;}*/
.jcarousel-skin-tango-foto3 .jcarousel-item .foto3{width:195px;}
.jcarousel-skin-tango-foto3 .jcarousel-item .foto3:hover{opacity:0.8; filter: alpha(opacity = 80);}
/*.foto3 img{width:185px; height:138px;}*/
.foto3 img{width:195px; height:117px; padding:10px 5px; float:left;}
.foto3txt{ max-width:275px; overflow:hidden; color:#000; padding:5px; font-size:12px;}
.foto3txt .rjname
{
	font-size:14px;
	color:#066CAF;
	font-weight:bold;
}


.jcarousel-skin-tango-foto3 .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango-foto3 .jcarousel-item-placeholder {
    background: #ccc;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-foto3 .jcarousel-next-horizontal {
    position: absolute;
    top: 40px;
    right: -40px;
    width: 31px;
    height: 138px;
    cursor: pointer;
    background: transparent url(../images/parwright.png)no-repeat 0 0;
}


.jcarousel-skin-tango-foto3 .jcarousel-next-horizontal:hover {
    
}

.jcarousel-skin-tango-foto3 .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-tango-foto3 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-foto3 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-foto3 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    
}

.jcarousel-skin-tango-foto3 .jcarousel-prev-horizontal {
    position: absolute;
    top: 40px;
    left: -25px;
    width: 41px;
    height: 138px;
    cursor: pointer;
    background: transparent url(../images/parwleft.png) no-repeat 0 0;
}

.jcarousel-skin-tango-foto3 .jcarousel-prev-horizontal:hover {
    
}

.jcarousel-skin-tango-foto3 .jcarousel-prev-horizontal:active {
    
}

.jcarousel-skin-tango-foto3 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-foto3 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-foto3 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}